Subject: Re: Swapco Documents
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Nov 2001 13:57:15 -0800 (PST)

Attached is a revised services agreement with the fee schedule - it just
needs to be dated, the draft line removed, and then I had bracketed in the
fee schedule the premium to be paid for employee services (opportunity cost
premium).  I have it set up so that overhead and out-of-pocket expenses are
passed through at cost.

I will check with Anne and Roger Ross of our office on the license
agreement - I think it is almost done.  They provided a new "posting"
license agreement to me this afternoon, which I am still looking at.

The only corporate matter left to do is issue the "golden share" of ERMT
LLC, which based on this morning's version of the merger agreement, won't
be prohibited after we sign.  We have placed a couple of calls to our
contact to provide someone to do this, but have not heard back from them
today, so we will keep trying, but that shouldn't be a pacing item at this
point.  The only other thing on my list is a FERC license, and after
talking to Marcus this morning, I don't think Clinton is going to be an
option because the golden share (as opposed to just an independent
director) will apparently cause us to have to do a change of control filing
for that entity anyway.

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (214-746-7700), and destroy the original
message. Thank you.

(Administrative Services Agreement) (See attached file: 5z6%05!.DOC)

(Administrative Services Agreement) (See attached file: 5z6%RTF.DOC)
 - 5z6%05!.DOC 
 - 5z6%RTF.DOC